Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87633

Summary: RFE: available but not installed in install.log
Product: [Retired] Red Hat Linux Reporter: Chris Ricker <chris.ricker>
Component: anacondaAssignee: Jeremy Katz <katzj>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: mitr
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-06-25 16:36:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Ricker 2003-03-31 14:21:21 UTC
When upgrading from older versions of RHL to newer versions, a /root/upgrade.log
is created which contains a list of "available but not installed" rpms.

During a fresh install, a similar /root/install.log is created, but it doesn't
list the "available but not installed" rpms. It'd be useful, at least to me, if
that were added to it as well

Comment 1 Jeremy Katz 2003-04-02 21:46:32 UTC
Sure, added in CVS

Comment 2 Mike McLean 2003-06-25 16:36:59 UTC
This feature has been added.